body {margin: 1em; background-color: #FCFDF8;}

table.top {width: 100%; border: 1px;}

tr.e_tr {
		valign: top;
		bgcolor: red;
		background-color:  yellow;
		}
tr.gs_tr {
		valign: top;
		bgcolor: red;
		background-color:gray;
		}
td.e_1 {width: 74px;}
td.e_2 {width: 74px;}
td.e_3 {width: 239px;}
td.e_4 {width: 570px;}
td.e_5 {width: 100px;}
td.two {}

table.main {width: 100%; }
table.main1 {width: 100%"; bgcolor: yellow; border: 1>}
td.left {
	width: 140px; 
	background-color: #FCFDE8; 
	vertical-align: top; 
	padding-left:10px;
}
td.left1 {
	width: 140px; 
	background-color: #FCFDE8; 
	vertical-align: top; 
	padding-left:10px;

	
}
td.center {
	background-color: #FCFDF0; 
	vertical-align: top; 
	padding:20px;
}
td.center {
	background-color: #FCFDF0; 
	vertical-align: top; 
	padding:20px;
	border:1px;
}
td.right {
	width: 180px; 
	background-color: #FCFDE8; 
	vertical-align: top; 
	padding-right:10px; 
}
td.right1 {
	width: 180px; 
	background-color: #FCFDE8; 
	vertical-align: top; 
	padding-right:10px; 
	border:1px;
}

h1.top {
	text-align: center;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	color: #545025;
}
div.top {
	text-align:left;
	font-size: 12px;
	margin-bottom: 16px;
}
h1 {
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	color: #545025;
}
h2 {
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight:bold; 
	color: #545025;
}
h3 {
	text-align:center;
	margin-bottom: 6px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	color: #545025;
}
div.first {
	text-align:left;
	font-size: medium;
	margin-bottom: 12px;
	color: brown;
}
div.second {
	text-align:left;
	font-size: small;
}
div.txt {
	text-indent: 2em; 
	text-align: justify; 
	margin-bottom: 12px;
}

div.menu {
	text-align:left;
	font-size: 18px;
	margin-bottom:10px;
}

a.menu {
	text-decoration: none;
	font-style: oblique;
	font-weight: bold;
	color: #990033;
	font-size: 18px;
}
a:hover {
	text-decoration: underline; color:red}

b {color: red;}
